from django.urls import path, reverse_lazy
from django.views.generic import RedirectView

from ..views.frontend import DashboardView, NotImplementedView


urlpatterns = [
    path("dashboard/", DashboardView.as_view(), name="dashboard"),
    path("", RedirectView.as_view(url=reverse_lazy("core:dashboard"))),
]